<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'ko', version '4.3'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '소개';
$string['aboutus'] = '소개';
$string['address'] = '주소';
$string['calendar'] = '달력';
$string['callus'] = '연락';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><img class=img-polaroid src="academi/pix/screenshot.jpg" /><br/><p></p><h3>Theme Credits</h3><p><h3>Moodle Academi theme</h3><p>This theme is based on the Boost Moodle theme.</p><p>Authors: LMSACE Dev Team<br>Contact: info@lmsace.com<br>Website: <a href="http://www.lmsace.com">www.lmsace.com</a><br></p>';
$string['configtitle'] = '아카데미';
$string['contact'] = '연락';
$string['contact_us'] = '연락';
$string['copyright_default'] = 'Copyright &copy; 2017 - Developed by <a href="http://lmsace.com">LMSACE.com</a>. Powered by <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = '저작권';
$string['customcss'] = 'Custom CSS';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'E-mail';
$string['emailid'] = 'Email';
$string['enable'] = 'Footerlogo 사용가능';
$string['footerheading'] = 'Footer';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = '이곳에 작성하는 것들은 당신의 무들 사이트 전체에 표시됩니다.';
$string['headerheading'] = '일반';
$string['home'] = '홈';
$string['info'] = '정보';
$string['infolink'] = '정보 링크';
$string['infolinkdefault'] = 'Moodle community|https://moodle.org Moodle free
support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['logo'] = '로고';
$string['logodesc'] = '사용자 로고를 이곳에 추가해서 헤더에 표시
<br>이미지는 세로 37px 이어야 하며, 가로 사이즈는  최소 250px여야 함.';
$string['numberofslides'] = '슬라이드 번호';
$string['numberofslides_desc'] = '슬라이더상의 슬라이드 번호';
$string['phone'] = '전화';
$string['phoneno'] = '전화번호';
$string['pluginname'] = 'Academi';
$string['privacy:metadata'] = '아카데미 테마는 사용자 데이트를 저장하지 않습니다.';
$string['readmore'] = '더 보기';
$string['region-side-post'] = '오른쪽';
$string['region-side-pre'] = '왼쪽';
$string['sb1_default_title'] = '온라인 코스';
$string['sb2_default_title'] = '강사 지원';
$string['sb3_default_title'] = '코스 수강';
$string['sb4_default_title'] = '수익';
$string['slidecaption'] = '슬라이드 캡션';
$string['slidecaptiondefault'] = 'Bootstrap Based Slider - {$a->slideno}';
$string['slidecaptiondesc'] = '슬라이드를 위해 사용할 캡션 텍스트 입력';
$string['slidedesc'] = '슬라이드 설명';
$string['slidedescdefault'] = '<p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit</p>';
$string['slidedesctext'] = '슬라이드 설명 입력';
$string['slideimage'] = '슬라이드 이미지';
$string['slideimagedesc'] = '슬라이드는 1400px X 418px 크기여야 함';
$string['slideno'] = '슬라이드 {$a->slide}';
$string['slidenodesc'] = '슬라이드 {$a->slide}를 위한 세팅값 입력';
$string['slideshowheading'] = '슬라이드 보이기';
$string['slideshowheadingsub'] = '시작 페이지를 위한 슬라이드 쇼';
$string['toggleslideshow'] = '슬라이드 쇼 표시';
$string['toggleslideshowdesc'] = '슬라이드 쇼 보이기 또는 감추기 선택';
